@import url(//fonts.googleapis.com/css?family=Roboto+Condensed);

html
{
	margin:0 0 0 0;
	padding:0px;
	width: 100%;
	height:100%;
	overflow-y: scroll;
}
body
{
	margin:0 0 0 0;
	padding:0px;
	width: 100%;
	height:100%;
	direction:rtl;
	/*font-family: "Alef Hebrew",“Helvetica Neue”,Helvetica,Arial,sans-serif;*/
	font-family: 'Roboto Condensed', sans-serif;

	font-size: 12px;
	text-align:right;
	background:#112f41
}
form
{
	margin:0px;
	padding:0px;
}
img
{
	border:0px;
}

body.ltr 
{
	direction:ltr;
}

.paging_pages
{
	margin:4px auto;
	color:#0AA3AF;
	font-size:14px;
	font-weight:normal;
	text-align:center;
}
a.paging_page			{ display:inline-block; padding:2px 2px 2px 2px; white-space:nowrap; color:#555555; font-size:14px; font-weight:bold; text-decoration: none; }
a.paging_page:hover		{ display:inline-block; padding:2px 2px 2px 2px; white-space:nowrap; color:#555555; font-size:14px; font-weight:bold; text-decoration: underline;}
a.paging_page_selected	{ display:inline-block; padding:2px 2px 2px 2px; white-space:nowrap; color:#006FBF; font-size:14px; font-weight:bold; text-decoration: none;}

.powered_by
{
	float:left;
	margin:90px 0 0 0;
	font-size:14px;
	font-weight:normal;
	color:#fff;
	text-align:center;
}
.powered_by > a			{ color:#fff; text-decoration:none;}
.powered_by > a:hover	{ color:#fff; text-decoration:underline;}

.ltr .powered_by
{
	float:right;
}
.restive .powered_by
{
	margin:10px 0 0 0;
}
.copyrights
{
	float:right;
	padding:0 0 0 0;
	margin:10px 0 0 0;
	font-size:14px;
	line-height:30px;
	font-weight:normal;
	color:#fff;
	text-align:right;
	/*height:68px;*/
	vertical-align:middle;
}
.copyrights > a			{ color:#fff; text-decoration:none;}
.copyrights > a:hover	{ color:#fff; text-decoration:underline;}

.copyrights-main
{
	color:#fa5b0f;
}

.ltr .copyrights
{
	float:left;
	text-align:left;
}













.wrapper
{
	/*max-width:1060px;*/
	/*padding:0 10px 0 10px;*/
	height:100%;
	/*
	height:100%;
	min-height: 100%;
	min-height: 100%;
	height: auto !important;
	position:relative;
	top: 0px;
	*/
	margin:0 auto 0 auto;
}
.limiter
{
	max-width:900px;
	padding:0 10px 0 10px;
	margin:0 auto;
}

.body
{
	padding:8px 0 8px 0;
	background:#f1f1f1;
}
.header
{
	position:relative;
	background:#f1f1f1;
	padding:40px 0 0 0;
}
.restive .header
{
	padding:26px 0 0 0;
}
.header-stripe-1
{
	background:#112f41;
	height:50px;
	margin:0 0 0 0;
	position:relative;
	padding: 0 26px 0 26px;
}

.restive .header-stripe-1
{
	padding: 0 10px 0 10px;
}
.header-stripe-2
{
	background:#112f41;
	height:50px;
	padding: 0 10px 0 10px;
}


.header-stripe-1-left
{
	float:left;
}
.header-stripe-1-right
{
	float:right;
}

.center
{
	float:right;
	width:620px;
	margin:0 0 10px 0;
}
.side
{
	float:left;
	width:260px;
	margin:0 0 10px 0;
}

.ltr .center
{
	float:left;
	width:620px;
}
.ltr .side
{
	float:right;
	width:260px;
}

.restive .center
{
	float:none;
	width:auto;
}
.restive .side
{
	float:none;
	width:auto;
}
.logo
{
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	padding:0 0 0 0;
	margin:0 auto;
	width:166px;
	height:72px;
	text-align:center;
	background:url('../img/logo.png') center center no-repeat;
	vertical-align:bottom;
	color:#fff;
	font-size:14px;
}
.logo a
{
	display:inline-block;
	width:166px;
	height:25px;
	padding:47px 0 0 0;
	/*line-height:72px;*/
	text-align:center;
	vertical-align:bottom;
	color:#fff;
	font-size:16px;
	font-weight:normal;
	text-decoration:none;
}
.restive .logo
{
	
}
.description
{
	float:left;
	padding:10px 0 0  0;
	height:50px;
	line-height:50px;
	vertical-align:middle;
	font-size:14px;
	text-align:left;
	color:#f27405;
}


.main-menu
{
	
}
.sub-menu
{
	float:left;
	margin:0 26px 0 0;
}


.main-categories
{
	margin:-2px;
	position:absolute;
	left:0;
	bottom:0;
	text-align:center;
}
.main-categories a
{
	display:inline-block;
	margin: 2px;
}
.restive .main-categories
{
	position:static;
	margin:0 auto 10px auto;
	text-align:center;
}

.footer
{
	min-height:112px;
	padding:10px 0 10px 0;
	background:#112f41;
}

.clearer
{
	clear:both;
}





.breadcrumbs
{
	margin: 0 0 0px 0;
	text-align:right;
}
.ltr .breadcrumbs
{
	text-align:left;
}
.breadcrumbs_separator
{
	display:inline-block;
	margin: 0 6px 0 6px;
	text-align:right;
	vertical-align:middle;
	color:#84d1e1;
	font-size:16px;
	font-weight:normal;
	vertical-align:middle;
}
.breadcrumbs_breadcrumb, .breadcrumbs_breadcrumb_selected
{
	display:inline-block;
	padding:0 0 0 0;
	margin:0 0 0 0;
	color:#84d1e1;
	font-size:16px;
	font-weight:normal;
	text-decoration: none;
	vertical-align:middle;
}
.breadcrumbs_breadcrumb:hover
{
	color: #84d1e1;
	text-decoration: none;
}
















.title
{
	
	margin:0px 0 12px 0;
	padding: 0 0 0px 0;
	/*display:inline-block;*/
	font-size:24px;
	text-align:right;
	color:#112f41;
	vertical-align:middle;
	font-weight:bold;
}
.ltr .title
{
	text-align:left;
}
.sub_title
{
	margin:0 0 15px 0;
	display:inline-block;
	height:21px; /*35px*/
	background:#84d1e1;
	padding:0px 26px 0 13px;
	font-size:16px;
	text-align:right;
	color:#dcddde;
	vertical-align:middle;
	line-height:21px;
}
.content
{
	/*padding:0 28px 15px 28px;*/
	font-size:16px;
	text-align:right;
	color:#000;
}
.ltr .content
{
	text-align:left;
}
/*
.restive .content img
{
	width:100%;
	height:auto;
}
*/


.send-button
{
	margin:0 4px 0 4px;
	display:inline-block;
	/*width:100px;*/
	height:21px;
	line-height:21px;
	vertical-align:middle;
	padding:6px 34px 6px 10px;
	text-decoration:none;
	color:#112f41;
	font-size:16px;
	font-weight:bold;
	text-align:right;
	background:url('../img/send_button.png') right 10px center no-repeat;
	
	border:1px solid #f27405;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.picture-gallery-button
{
	margin:0 0 18px 0;
	display:inline-block;
	width:80px;
	height:20px;
	line-height:20px;
	vertical-align:middle;
	padding:0 24px 0 0 ;
	text-decoration:none;
	color:#112f41;
	font-size:16px;
	font-weight:bold;
	text-align:right;
	background:url('../img/picture_gallery_button.png') right center no-repeat;
}
.video-gallery-button
{
	margin:0 0 18px 0;
	display:inline-block;
	width:80px;
	height:20px;
	line-height:20px;
	vertical-align:middle;
	padding:0 24px 0 0 ;
	text-decoration:none;
	color:#112f41;
	font-size:16px;
	font-weight:bold;
	text-align:right;
	background:url('../img/video_gallery_button.png') right center no-repeat;
}
.facebook-button
{
	margin:0 0 18px 0;
	display:inline-block;
	width:80px;
	height:20px;
	line-height:20px;
	vertical-align:middle;
	padding:0 24px 0 0 ;
	text-decoration:none;
	color:#112f41;
	font-size:16px;
	font-weight:bold;
	text-align:right;
	background:url('../img/facebook_button.png') right center no-repeat;
}
.buy-button
{
	margin:0 0 18px 0;
	display:inline-block;
	width:22px;
	height:23px;
	line-height:23px;
	vertical-align:middle;
	padding:0 0 0 0 ;
	text-decoration:none;
	font-size:1px;
	background:url('../img/buy_button.png') center center no-repeat;
}
.reset-button
{
	margin:0 4px 0 4px;
	display:inline-block;
	/*width:100px;*/
	height:21px;
	line-height:21px;
	vertical-align:middle;
	padding:6px 34px 6px 10px;
	text-decoration:none;
	color:#112f41;
	font-size:16px;
	font-weight:bold;
	text-align:right;
	background:url('../img/reset_button.png') right 10px center no-repeat;
	
	border:1px solid #f27405;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.checkout-button
{
	margin:0 4px 0 4px;
	display:inline-block;
	/*width:100px;*/
	height:21px;
	line-height:21px;
	vertical-align:middle;
	padding:6px 34px 6px 10px;
	text-decoration:none;
	color:#112f41;
	font-size:16px;
	font-weight:bold;
	text-align:right;
	background:url('../img/checkout_button.png') right 10px center no-repeat;
	
	border:1px solid #f27405;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.pay-button
{
	margin:0 4px 0 4px;
	display:inline-block;
	/*width:100px;*/
	height:21px;
	line-height:21px;
	vertical-align:middle;
	padding:6px 34px 6px 10px;
	text-decoration:none;
	color:#112f41;
	font-size:16px;
	font-weight:bold;
	text-align:right;
	background:url('../img/pay_button.png') right 10px center no-repeat;
	
	border:1px solid #f27405;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.separator
{
	font-size:1px;
	line-height:1px;
	height:1px;
	background:#000;
	margin:12px 0 12px 0;
}






.show_information
{
	margin:0 auto 10px auto;
	text-align:right;
}
.ltr .show_information
{
	text-align:left;
}
.show_information_field_name
{
	display:inline-block;
	margin:0 0 0 4px;
	color:#000;
	font-size:14px;
	font-weight:normal;
	text-align:right;
	vertical-align:top;
	white-space:normal;
}
.ltr .show_information_field_name
{
	margin:0 4px 0 0 ;
	text-align:left;
}
.show_information_field_content
{
	display:inline-block;
	margin:0 0 0 10px;
	color:#000;
	font-size:14px;
	font-weight:bold;
	text-align:right;
	vertical-align:top;
}
.ltr .show_information_field_content
{
	margin:0 10px 0 0 ;
	text-align:left;
}



.button
{
	display:inline-block;
	margin:0 4px 0 4px;
	padding:4px 8px 4px 8px;
	margin:4px;
	/*height:40px;*/
	text-align:center;
	vertical-align:middle;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	/*white-space:nowrap;*/
	background:#f27405;
	text-decoration:none;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.button:hover
{
	color:#fff;
	background:#f68d30;
	text-decoration:none;
}

.button_3
{
	width:auto;
	display:inline-block;
	border:0px solid #000000;
	height:20px;
	/*cursor:pointer;*/
	margin:0 2px 0 2px;
	white-space:nowrap;
	vertical-align:middle;
	/*
	-webkit-box-shadow: 1px 1px 4px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    1px 1px 4px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         1px 1px 4px 0px rgba(50, 50, 50, 0.75);
	*/
}
.button_3_left
{
	/*display:inline-block;*/
	font-size:1px;
	padding:0;
	margin:0;
	width:8px;
	height:20px;
	background:url('../img/button_3/right.png') left top no-repeat;
}
.button_3_middle
{
	/*display:inline-block;*/
	height:20px;
	padding:0 0px 0 0px;
	color:#555555;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	/*vertical-align:middle;*/
	background:url('../img/button_3/middle.png') left top repeat-x;
}
.button_3_middle a:link, .button_3_middle a:visited, .button_3_middle a:active, .button_3_middle a:hover
{
	display:inline-block;
	border:0px solid #000000;
	height:20px;
	margin:0 -8px 0 -8px;
	padding:0 8px 0 8px;
	color:#555555;
	font-size:12px;
	font-weight:bold;
	line-height:20px;
	text-align:center;
	vertical-align:middle;
	text-decoration:none;
}
/*
.button_3_middle > a:hover
{
	display:inline-block;
	height:40px;
	margin:0 0 0 0;
	color:#555555;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
	text-decoration:none;
}
*/
.button_3_right
{
	/*display:inline-block;*/
	font-size:1px;
	padding:0;
	margin:0;
	width:8px;
	height:20px;
	background:url('../img/button_3/left.png') left top no-repeat;
}






.list
{
	border-collapse:collapse;
	border:1px solid #3f4d65;
}
.list_field_summary, .list_field_summary_total
{
	border-collapse:collapse;
	padding:6px 10px 6px 10px;
	border-top:1px solid #3f4d65;
	color:#000;
	font-size:14px;
	font-weight:normal;
	text-align:right;
	vertical-align:top;
	white-space:nowrap;
}
.list_field_summary_total
{
	font-weight:bold;
	text-align:left;
}

.ltr .list_field_summary
{
	text-align:left;
}
.ltr .list_field_summary_total
{
	text-align:right;
}

.list_field_title
{
	border:1px solid #000;
	border-collapse:collapse;
	padding:6px 10px 6px 10px;
	background:#fa5b0f; 
	color:#fff;
	font-size:18px;
	font-weight:bold;
	text-align:right;
	vertical-align:top;
	/*white-space:nowrap;*/
}
.ltr .list_field_title
{
	text-align:left;
}
.list_field_name, .list_field_name_2
{
	border:1px solid #000;
	border-collapse:collapse;
	padding:4px 6px 4px 6px;
	background:#fa5b0f; 
	color:#fff;
	font-size:14px;
	font-weight:normal;
	text-align:center;
	vertical-align:top;
	white-space:nowrap;
}
.list_field_name a		{ color:#333; text-decoration: underline; }
.list_field_name a:hover	{ color:#333; text-decoration: none;}


.ltr .list_field_name, 
.ltr .list_field_name_2
{
	text-align:left;
}

.list_field_content,
.list_field_content_ltr,
.list_field_content_style_1,
.list_field_content_style_1_ltr,
.list_field_content_style_2,
.list_field_content_style_2_ltr,
.list_field_more_content_style_1,
.list_field_more_content_style_2
{
	border:1px solid #000;
	border-collapse:collapse;
	padding:4px 6px 4px 6px;
	border-top:1px solid #3f4d65;
	color:#000;
	font-size:14px;
	font-weight:normal;
	text-align:right;
}
.list_field_content_style_1, .list_field_content_style_1_ltr, .list_field_more_content_style_1
{
	/*background:#d8d3cf;*/
}
.list_field_content_style_2, .list_field_content_style_2_ltr, .list_field_more_content_style_2
{
	/*background:#e1dedb;*/
}
.list_field_content_ltr, .list_field_content_style_1_ltr, .list_field_content_style_2_ltr
{
	direction:ltr;
	text-align:left;
}

.ltr .list_field_content,
.ltr .list_field_content_ltr,
.ltr .list_field_content_style_1,
.ltr .list_field_content_style_1_ltr,
.ltr .list_field_content_style_2,
.ltr .list_field_content_style_2_ltr,
.ltr .list_field_more_content_style_1,
.ltr .list_field_more_content_style_2
{
	text-align:left;
}

.list_field_content a,
.list_field_content_ltr a,
.list_field_content_style_1 a,
.list_field_content_style_1_ltr a,
.list_field_content_style_2 a,
.list_field_content_style_2_ltr a,
.list_field_more_content_style_1 a,
.list_field_more_content_style_2 a 			{ display:inline-block; color: #000; font-weight: bold; text-decoration: underline; }

.list_field_content  a:hover,
.list_field_content_ltr  a:hover,
.list_field_content_style_1  a:hover,
.list_field_content_style_1_ltr  a:hover,
.list_field_content_style_2  a:hover,
.list_field_content_style_2_ltr  a:hover,
.list_field_more_content_style_1  a:hover,
.list_field_more_content_style_2 a:hover 	{ display:inline-block; color: #000; font-weight: bold; text-decoration: none;}


.list_field_help
{
	display:inline-block;
	margin:0 4px 2px 0;
	vertical-align:middle;
}
.list_field_content_options
{
	display:inline-block;
	margin:0 0 0 0;
	height:16px;
	text-align:center;
	vertical-align:middle;
}
.list_field_content_options_seperator
{
	display:inline-block;
	margin:0 2px 0 2px;
	width:1px;
	text-align:center;
	vertical-align:middle;
}
.list_field_content_options_button 			{ display:inline-block; color: #3e2811; font-weight: bold; text-decoration: underline; }
.list_field_content_options_button:hover 	{ display:inline-block; color: #3e2811; font-weight: bold; text-decoration: none;}

.list_field_content_process
{
	display:inline-block;
	margin:0 0 0 0;
	height:16px;
	text-align:center;
	vertical-align:middle;
	color:#555555;
	font-size:16px;
	font-weight:bold;
	white-space:nowrap;
}
.list_field_content_process_preloader
{
	display:inline-block;
	display:inline-block;
	margin:0 0 0 0px;
	height:16px;
	width:16px;
	vertical-align:middle;
	background:url('../img/preloaders/preloader_1_16_16.gif') no-repeat center center;
}




.form
{
	margin:0 0 10px 0;
}
.form_message
{
	margin:0 0 10px 0;
	color:#286FD3;
	font-size:18px;
	font-weight:bold;
	text-align:center;
}
.form_error
{
	margin:0 0 10px 0;
	color:#ff0000;
	font-size:18px;
	font-weight:bold;
	text-align:right;
	vertical-align:top;
	padding:0 18px 0 0;
	background:url('../img/icons/exclamation.png') no-repeat right center;
}

.ltr .form_error
{
	padding:0 0 0 18px;
	background:url('../img/icons/exclamation.png') no-repeat left center;
	text-align:left;
}

.form_fields
{
	margin:0 0 20px 0;
}
.form_fields_group
{
	margin:0 0 10px 0;
}
/*
.form_fields_group_toggle
{
	height:16px;
	width:16px;
	display:inline-block;
	margin:0 0 2px 0;
	vertical-align:middle;
	background:url('../img/icons/help.png') no-repeat center center;
}
*/
.form_fields_group_toggle_plus, .form_fields_group_toggle_minus
{
	/*border:1px solid #ff0000;*/
	cursor:pointer;
	height:16px;
	width:16px;
	display:inline-block;
	margin:0 0 2px 0;
	vertical-align:middle;
}
.form_fields_group_toggle_plus
{
	background:url('../img/icons/plus.gif') no-repeat center center;
}
.form_fields_group_toggle_minus
{
	background:url('../img/icons/minus.gif') no-repeat center center;
}
.form_fields_group_title
{
	margin:0 0 10px 0;
	color:#000;
	font-size:16px;
	font-weight:bold;
	text-align:right;
	white-space:nowrap;
}
.ltr .form_fields_group_title
{
	text-align:left;
}
.form_fields_group_explanations
{
	margin:0 0 10px 0;
	color:#000000;
	font-size:16px;
	font-weight:normal;
	text-align:right;
}

.form_options
{
	margin:0 0 0 0;
	height:40px;
	text-align:left;
}
.ltr .form_options
{
	text-align:right;
}

.form_process
{
	margin:0 0 10px 0;
	height:40px;
	text-align:center;
	vertical-align:middle;
	
	color:#555555;
	font-size:16px;
	font-weight:bold;
	white-space:nowrap;
}
.form_process_preloader
{
	display:inline-block;
	margin:0 0 0 4px;
	height:32px;
	width:32px;
	vertical-align:middle;
	background:url('../img/preloaders/preloader_1_32_32.gif') no-repeat center center;
}
.form_horizontal_seperator
{
	height:4px;
	font-size:1px;
	line-height:1px;
}
.form_vertical_seperator
{
	width:15px;
	font-size:1px;
	line-height:1px;
}
.form_field_process
{
	display:inline-block;
	margin:0 4px 0 0;
	text-align:center;
	vertical-align:middle;
	color:#fff;
	font-size:16px;
	font-weight:bold;
	white-space:nowrap;
}
.form_field_process_preloader
{
	display:inline-block;
	margin:0 0 0 4px;
	height:16px;
	width:16px;
	vertical-align:middle;
	background:url('../img/preloaders/preloader_1_16_16.gif') no-repeat center center;
}



.form_field_name
{
	max-width:150px;
	padding:0 10px 0 0;
	color:#000;
	font-size:14px;
	font-weight:normal;
	text-align:right;
	vertical-align:top;
	white-space:normal;
}
.ltr .form_field_name
{
	text-align:left;
}

.form_field_content
{
	color:#000;
	font-size:16px;
	font-weight:normal;
	text-align:right;
	vertical-align:top;
}
.ltr .form_field_content
{
	text-align:left;
}
.form_field_description
{
	margin:0 0 4px 0;
	color:#000;
	font-size:16px;
	font-weight:normal;
	text-align:right;
	vertical-align:top;
}
.form_field_description > a 			{ display:inline-block; color: #006FBF; font-size: 16px; font-weight: normal; text-decoration: underline; }
.form_field_description > a:hover 	{ display:inline-block; color: #006FBF; font-size: 16px; font-weight: normal; text-decoration: none;}

.form_field_help
{
	height:16px;
	width:16px;
	display:inline-block;
	margin:0 0 2px 0;
	vertical-align:middle;
	background:url('../img/icons/help.png') no-repeat center center;
}
.form_field_error
{
	color:#ff0000;
	font-size:16px;
	font-weight:normal;
	text-align:left;
	vertical-align:top;
	padding:0 0 0 0;
}

.form_field_input_text, .form_field_input_text_number, .form_field_input_text_rtl, .form_field_input_text_ltr, .form_field_input_text_error, .form_field_input_text_rtl_error, .form_field_input_text_ltr_error, .form_field_input_text_number_error
{
	width:200px;
	background:#e6e6e6;
	padding:0 4px 0 4px;
	height:30px;
	color: #000;
	font-size: 16px;
	border:0;
	direction:ltr;
	text-align:left;
}


.form_field_input_text_number, .form_field_input_text_number_error
{
	width:190px;
	text-align:left;
	direction:ltr;
}
.form_field_input_text_rtl, .form_field_input_text_rtl_error
{
	text-align:right;
	direction:rtl;
}
.form_field_input_text_ltr, .form_field_input_text_ltr_error
{
	text-align:left;
	direction:ltr;
}
.form_field_input_text_error, .form_field_input_text_rtl_error, .form_field_input_text_ltr_error, .form_field_input_text_number_error
{
	border:1px solid #E58B8B;
}

.ltr .form_field_input_text,
.ltr .form_field_input_text_number,
.ltr .form_field_input_text_rtl,
.ltr .form_field_input_text_ltr,
.ltr .form_field_input_text_error,
.ltr .form_field_input_text_rtl_error,
.ltr .form_field_input_text_ltr_error,
.ltr .form_field_input_text_number_error
{
	text-align:left;
}


.form_field_input_textarea, .form_field_input_textarea_rtl, .form_field_input_textarea_ltr, .form_field_input_textarea_error, .form_field_input_textarea_rtl_error, .form_field_input_textarea_ltr_error
{
	width:200px;
	height:120px;
	background:#e6e6e6;
	padding:0 4px 0 4px;
	color: #000;
	font-size: 16px;
	border:0;
	direction:ltr;
	text-align:left;
}

.form_field_input_textarea_rtl, .form_field_input_textarea_rtl_error
{
	text-align:right;
	direction:rtl;
}
.form_field_input_textarea_ltr, .form_field_input_textarea_ltr_error
{
	text-align:left;
	direction:ltr;
}
.form_field_input_textarea_error, .form_field_input_textarea_rtl_error, .form_field_input_textarea_ltr_error
{
	border:1px solid #E58B8B;
}

.ltr .form_field_input_textarea,
.ltr .form_field_input_textarea_rtl,
.ltr .form_field_input_textarea_ltr,
.ltr .form_field_input_textarea_error,
.ltr .form_field_input_textarea_rtl_error,
.ltr .form_field_input_textarea_ltr_error
{
	text-align:left;
}

.form_field_input_select
{
	/*width:190px;*/
	padding:4px;
	border:1px solid #d0d0d0;
	font-family: "Alef Hebrew",“Helvetica Neue”,Helvetica,Arial,sans-serif;
	font-size:16px;
	color:#000;
	background:#ffffff;
	vertical-align:middle;
	text-align:right;
}
.ltr .form_field_input_select
{
	text-align:left;
}
.form_field_input_select_error
{
	/*width:190px;*/
	padding:4px;
	border:1px solid #E58B8B;
	font-family: "Alef Hebrew",“Helvetica Neue”,Helvetica,Arial,sans-serif;
	font-size:16px;
	color:#000;
	background:#ffffff;
	vertical-align:middle;
	text-align:right;
}

.form_field_input_checkbox
{
	margin:0;
	padding:0;
}
.form_field_input_custom_checkbox
{
	display:inline-block;
	margin:0 10px 0 0;
	white-space:nowrap;
	vertical-align:middle;
}

.form_field_input_custom_checkbox_name
{
	display:inline-block;
	color:#000;
	font-size:15px;
	font-weight:normal;
	text-align:right;
	vertical-align:middle;
	white-space:normal;
}
.form_field_input_custom_checkbox_name a
{
	color:#000;
}
.ltr .form_field_input_custom_checkbox_name
{
	text-align:left;
}
.form_field_input_custom_checkbox_checkbox
{
	display:inline-block;
	margin:0 0 0 4px;
	vertical-align:middle;
}




.dialog
{
	padding:10px;
	margin:0;
	text-align:center;
	color:#000; 
	/*border:2px solid #6094bd;*/
	background:#fff;
	cursor:default;
	direction:rtl;
	-webkit-box-shadow: 0px 2px 8px 0px rgba(20, 20, 20, 1);
	-moz-box-shadow:    0px 2px 8px 0px rgba(20, 20, 20, 1);
	box-shadow:         0px 2px 8px 0px rgba(20, 20, 20, 1);
}
.dialog_title
{
	margin:0 0 20px 0;
	display:block;
	font-size:24px;
	font-weight:bold;
	color:#555555;
	line-height:20px;
	text-align:center;
}
.dialog_content
{
	margin:0 0 10px 0;
	font-size:14px;
	font-weight:bold;
	color:#555555;
	text-align:center;
	max-height:700px;
	overflow-y: auto;
	overflow-x: hidden;
}
.dialog_content_text
{
	display:inline-block;
	margin:0 auto 0 auto;
	font-size:14px;
	font-weight:bold;
	color:#555555;
	text-align:right;
}
.dialog_options
{
	text-align:center;
}
a.dialog_close_button
{
	display:inline-block;
	font-size:14px;
	color:#6094bd;
	font-weight:bold;
	text-decoration:underline;
}
a.dialog_close_button:hover
{
	text-decoration:none;
}











.picture_mfp.mfp-bg
{
	background: #fff;
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.picture_mfp .mfp-figure:after
{
	top:0;
	bottom:0;
}
.picture_mfp .mfp-iframe-scale
{
	
}
.picture_mfp .mfp-iframe-scaler iframe {
top:0;
bottom:0;
 box-shadow:none;
}
.picture_mfp .mfp-top-bar
{
	min-height:56px;
	background:#cfc9c4;
	color:#3e2811;
	text-align:right;
	/*line-height:56px;*/
	vertical-align:middle;
}

.picture_mfp .mfp-title
{
	float:right;
	/*border:1px solid #ff0000;*/
	display:inline-block;
	color:#3e2811;
	text-align:right;
	font-size:30px;
	line-height:56px;
	vertical-align:middle;
	margin:0 10px 0 auto;
	padding:0px;
}
.picture_mfp .mfp-top-bar-close
{
	display:inline-block;
	/*border:1px solid #ff0000;*/
	float:left;
	color:#3e2811;
	font-size:30px;
	line-height:56px;
	vertical-align:middle;
	margin:0 auto 0 10px;
	cursor:pointer;
}
.picture_mfp .mfp-bottom-bar
{
	min-height:56px;
	background:#46c3cf;
	color:#fff;
	text-align:center;
	line-height:56px;
	/*position:relative;*/
}
.picture_mfp .mfp-counter
{
	/*border:1px solid #ff0000;*/
	display:inline-block;
	color:#fff;
	font-size:30px;
	line-height:56px;
	text-align:center;
	white-space:nowrap;
	vertical-align:middle;
	position:static;
}
.picture_mfp .mfp-bottom-bar-arrow 
{
	display:inline-block;
	text-align:right;
	font-size:30px;
	color:#fff;
	font-weight:normal;
	vertical-align:middle;
	cursor:pointer;
}
.picture_mfp .mfp-bottom-bar-arrow-right
{
	float:right;
	margin:0 10px 0 0;
}
.picture_mfp .mfp-bottom-bar-arrow-left
{
	float:left;
	margin:0 0 0 10px;
}
.picture_mfp .mfp-img
{
	padding:0;
	margin:0;
}






















